How to remove libgeo-googleearth-pluggable-perl from Debian 9 (Stretch)